drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/chromium
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/chromium/
-rwxr-xr-x	root/root	usr/lib/chromium/chrome
-rw-r--r--	root/root	usr/lib/chromium/chrome_100_percent.pak
-rw-r--r--	root/root	usr/lib/chromium/chrome_200_percent.pak
-rwxr-xr-x	root/root	usr/lib/chromium/chrome_crashpad_handler
-rw-r--r--	root/root	usr/lib/chromium/headless_command_resources.pak
-rw-r--r--	root/root	usr/lib/chromium/icudtl.dat
-rw-r--r--	root/root	usr/lib/chromium/libEGL.so
-rw-r--r--	root/root	usr/lib/chromium/libGLESv2.so
-rw-r--r--	root/root	usr/lib/chromium/libVkICD_mock_icd.so
-rw-r--r--	root/root	usr/lib/chromium/libVkLayer_khronos_validation.so
-rw-r--r--	root/root	usr/lib/chromium/libvk_swiftshader.so
-rw-r--r--	root/root	usr/lib/chromium/libvulkan.so.1
-rw-r--r--	root/root	usr/lib/chromium/resources.pak
-rw-r--r--	root/root	usr/lib/chromium/snapshot_blob.bin
-rw-r--r--	root/root	usr/lib/chromium/v8_context_snapshot.bin
-rw-r--r--	root/root	usr/lib/chromium/vk_swiftshader_icd.json
-rwxr-xr-x	root/root	usr/lib/chromium/xdg-mime
-rwxr-xr-x	root/root	usr/lib/chromium/xdg-settings
drwxr-xr-x	root/root	usr/lib/chromium/locales/
-rw-r--r--	root/root	usr/lib/chromium/locales/el.pak
-rw-r--r--	root/root	usr/lib/chromium/locales/el_FEMININE.pak
-rw-r--r--	root/root	usr/lib/chromium/locales/el_MASCULINE.pak
-rw-r--r--	root/root	usr/lib/chromium/locales/el_NEUTER.pak
-rw-r--r--	root/root	usr/lib/chromium/locales/en-US.pak
-rw-r--r--	root/root	usr/lib/chromium/locales/en-US_FEMININE.pak
-rw-r--r--	root/root	usr/lib/chromium/locales/en-US_MASCULINE.pak
-rw-r--r--	root/root	usr/lib/chromium/locales/en-US_NEUTER.pak
